@charset "utf-8";
/* CSS Document */
/*
Author: Shameer
Author URI: http://www.shameersp.com/
Version: 0.01
*/

/* INDEX ------------------*
00 RESET -----------
00 TYPOGRAPHY
00 LISTING
00 SPACING
00 ALIGNMENTS POSITIONS
00 ICONS
00 FORM
00 LAYOUT

00 RESPONSIVE

/* ------------------------*/




/*  RESET -------------------------*/
* { margin:0; padding:0; }
body { margin:0; padding:0;  }

a {}
a:hover { text-decoration:none; }
a:focus { outline: none; border: none; }

img { max-width:100%; }
a img { border: none; }
a:hove img, 
a:focus img { border:none; outline: none; }
img.full-width { width:100%; }
.dummy-image { 
	width:100%; float:left; text-align:center; background:#e4e4e6; }
.dummy-image img {
	float:none !important; display:block; }

input:focus { outline:none; border:none; }
textarea:focus { outline:none; border:none; }
.no-border { border: none !important; }


/*  TYPOGRAPHIC --------------------*/
h1 { margin:10px 0 20px 0; padding:0 0 15px 0; }
h2 { margin:15px 0 20px 0; padding:0 0 15px 0; }

h3, h4 { margin:10px 0 15px 0; padding:0 0 0 0; }
h5, h6 { margin:10px 0 10px 0; padding:0 0 0 0; }
p { margin:5px 0 15px 0; padding:0 0 0 0; line-height:20px; }
p a { text-decoration: underline; }

.text-upper { text-transform: uppercase !important; }
.text-capital { text-transform: capitalize; !important; }
.text-left { text-align:left !important; }
.text-right { text-align:right !important; }
.text-center { text-align:center !important; }
.text-no-line { text-decoration: none !important; }
.text-u-line { text-decoration: underline !important; }


/*  LISTING ----------------------*/
ul { margin:0 0 20px 15px; padding:0; }
ul li { margin:0 0 10px; padding:0; }
ul li a {}
ul li a:hover {}

ul.nostyle { margin:0; padding:0; list-style:none; }
ul.nostyle li {}
ul.nostyle li a {}
ul.nostyle li a:hover {}


ul.icon-list li {
	position: relative; }
ul.icon-list li:before {
	position:absolute; left:0;
  	display:inline-block; margin:0; padding:0;
  	font-family: "Font Awesome 5 Free"; font-weight:900;
}

ul.circle-tick-list { margin:0; list-style:none; }
ul.circle-tick-list li { margin:0; padding:0 0 10px 20px; }
ul.circle-tick-list li:before { 
	margin:0; content: "\f058"; font-weight:500 !important; color:#40b637; }
ul.circle-tick-list a { }
ul.circle-tick-list a:hover { }


ul.arrow-list {}
ul.arrow-list li {}
ul.arrow-list li a {}
ul.arrow-list li a:hover {}

ul.social-list {
	margin:0; padding:0; }
ul.social-list li {
	width:30px; height:25px; float:left; 
	display: block; margin:2px 2px 0; 
	text-align: center; }
ul.social-list a {
	display: inline-block;
	text-align: center; }


/*  SPACING --------------------*/
/*margin*/
.m-10p {margin:10px !important;}.m-20p {margin:20px !important;}.m-30p {margin:30px !important;}.m-40p {margin:40px !important;}
.mt-10p {margin-top:10px !important;}.mt-20p {margin-top:20px !important;}.mt-30p {margin-top:30px !important;}.mt-40p {margin-top:40px !important;}
.mb-10p {margin-bottom:10px !important;}.mb-20p {margin-bottom:20px !important;}.mb-30p {margin-bottom:30px !important;}.mb-40p {margin-bottom:40px !important;}
.ml-10p {margin-left:10px !important;}.ml-20p {margin-left:20px !important;}.ml-30p {margin-left:30px !important;}.ml-40p {margin-left:40px !important;}
.mr-10p {margin-right:10px !important;}.mr-20p {margin-right:20px !important;}.mr-30p {margin-right:30px !important;}.mr-40p {margin-right:40px !important;}

.mrl-10p {margin-left:10px !important; margin-right:10px !important;}.mrl-20p {margin-left:20px !important; margin-right:20px !important;}.mrl-30p {margin-left:30px !important; margin-right:30px !important;}.mrl-40p {margin-left:40px !important; margin-right:40px !important;}
.mtb-10p {margin-top:10px !important; margin-bottom:10px !important;}.mtb-20p {margin-top:20px !important; margin-bottom:20px !important;}.mtb-30p {margin-top:30px !important; margin-bottom:30px !important;}.mtb-40p {margin-top:40px !important; margin-bottom:40px !important;}

/*padding*/
.p-10p {padding:10px !important;}.p-20p {padding:20px !important;}.p-30p {padding:30px !important;}.p-40p {padding:40px !important;}
.pt-10p {padding-top:10px !important;}.pt-20p {padding-top:20px !important;}.pt-30p {padding-top:30px !important;}.pt-40p {padding-top:40px !important;}
.pb-10p {padding-bottom:10px !important;}.pb-20p {padding-bottom:20px !important;}.pb-30p {padding-bottom:30px !important;}.pb-40p {padding-bottom:40px !important;}
.pl-10p {padding-left:10px !important;}.pl-20p {padding-left:20px !important;}.pl-30p {padding-left:30px !important;}.pl-40p {padding-left:40px !important;}
.pr-10p {padding-right:10px !important;}.pr-20p {padding-right:20px !important;}.pr-30p {padding-right:30px !important;}.pr-40p {padding-right:40px !important;}

.prl-10p {padding-left:10px !important; padding-right:10px !important;}.prl-20p {padding-left:20px !important; padding-right:20px !important;}.prl-30p {padding-left:30px !important; padding-right:30px !important;}.prl-40p {padding-left:40px !important; padding-right:40px !important;}
.ptb-10p {padding-top:10px !important; padding-bottom:10px !important;}.ptb-20p {padding-top:20px !important; padding-bottom:20px !important;}.ptb-30p {padding-top:30px !important; padding-bottom:30px !important;}.ptb-40p {padding-top:40px !important; padding-bottom:40px !important;}

/*  ALIGNMENTS POSITIONS --------------------*/
.clear { clear:both; }
.fl-left { float:left !important; }
.fl-right { float:right !important; }
.fl-none { float:none !important; }

.pos-ab { position:absolute; }
.pos-rl { position:relative; }
.top-10p {top:10px !important;}.top-20p {top:20px !important;}.top-30p {top:30px !important;}.top-40p { top:40px !important;}
.right-10p {right:10px !important;}.right-20p {right:20px !important;}.right-30p {right:30px !important;}.right-40p { right:40px !important;}
.bottom-10p {bottom:10px !important;}.bottom-20p {bottom:20px !important;}.bottom-30p {bottom:30px !important;}.bottom-40p { bottom:40px !important;}
.left-10p {left:10px !important;}.left-20p {left:20px !important;}.left-30p {left:30px !important;}.left-40p { left:40px !important;}


/*  ICONS --------------------*/
.location, .location2, .email, .email2, 
.phone, .fax, .web, .certificate { 
	margin-left:18px; } 
.location:before, .location2:before, .email:before, .email2:before,
.fax:before, .phone:before, .web:before, .certificate:before {
  	display:inline-block; margin:0 0 0 -18px; position:relative;
  	font-family: "Font Awesome 5 Free"; font-weight:900;
  	display: inline-block; padding:0 7px 0 0; 
  	color:#fa6261; }

.certificate:before { content: "\f559"; font-size:1.2em; }
.web:before { content: "\f0ac"; }
.location:before { content: "\f3c5"; }
.location2:before { content: "\f5a0"; }
.email:before { content: "\f2b6"; }
.email2:before { content: "\f0e0"; }
.phone:before { content: "\f2a0"; font-size:1.2em; } 
.fax:before { content: "\f1ac"; }

.primal-ftr { width:14px; display: inline-block; margin:-3px 0 0 0; }


/* FORM ----------------------*/
.contact-form {
	margin-bottom:20px; }
.contact-form label {
	display: inline-block;
	width:100%; margin:0; padding:0;
	color:#878787; font-size:0.9em;
} 
.contact-form input[type="text"], .contact-form input[type="password"],
.contact-form input[type="email"], .contact-form input[type="tel"], .contact-form textarea { 
	border:1px solid #d9d9d9; color:#666; 
}

label { margin:0; padding:0; font-size:0.9em; color:#434242; }
input[type="text"],input[type="date"], input[type="password"],
input[type="email"], input[type="tel"], textarea {
	width:100%; display: inline-block;
	margin:0 0 10px; padding:8px 10px 8px;
	font-size:0.9em; color:#7b84a5;
	background: #fff; border:1px solid #c2c2c2;
	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; 
}
textarea { height: 120px; margin-bottom:16px; resize:none; }
input[type="submit"], input[type="button"] {
	padding:8px 30px 7px; margin:0 0 15px; cursor: pointer;
	font-weight:500; font-size:0.95em; text-align: center; 
	/*text-transform: uppercase;*/
	background:#004a91; color:#fff; border:none;
	border-radius: 1px; -moz-border-radius: 1px; -webkit-border-radius: 1px; 
}


/* MENU ------------------*/
.top-menu { 
	display: inline-block; float:right; padding:0px; }
.top-menu ul { 
	display:inline-block; width:auto; float:right; 
	margin:0; padding:0; }
.top-menu ul li { 
	display:inline-block; float:left; 
	padding:0 4px; margin:0; 
	position: relative; } 
.top-menu ul li a { 
	padding:5px 10px; }

.top-menu ul li.has-child:hover ul { 
	display: block; }
.top-menu ul li ul { 
	width:180px; display:none; 
	position:absolute; z-index:5001; }
.top-menu ul li ul li { 
	width:100%; float:left; 
	padding:0; margin:0; }
.top-menu ul li ul li a { 
	padding:8px 10px 8px; display: block; }

.menu-button { 
	display:none; width:40px; height:40px; 
	padding:4px 0 0 0;
	color:#fff !important; text-align:center; font-size:1.6em;
	cursor: pointer; position: absolute; top:10px; right:15px;
	background:#111;
  	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
.menu-button:hover { color:#80cff9 !important; }
.menu-button span { 
	width: 100%; height: 5px; margin:4px 0; background: #e31d1a;; display: block; }
.menu-close { display: none; }

@media (max-width: 768px) { 
	.fixedPosition { position: fixed; }
	.menu-close { 
		width:30px; height:31px; 
		border-radius:30px; text-align: center;
		cursor:pointer;
		display: block; color:#fff; font-size:1.8em; line-height:1.3em;
		position: absolute; top:4px; right:10px; z-index:201; }
	.menu-active { display:block !important; }
  	.menu-button { display: block; }
  	
  	.top-menu-area {
  		display: none; overflow-y: scroll;
  		position:fixed; right:0; top:0; z-index:20011;
  		width:100%; height:100vh; padding:0 !important;  margin:0 !important;
  	}
  	.top-menu-area span.deliverypin { margin:45px 0 20px; }
  	.top-menu-area .cart { 
  		float: none;
		margin: 0 auto;
		width: 40px;
		right: auto !important;
		display: inline-block; }
	.top-menu-area a.top-watsap {
		display: inline-block; margin:0;
	}

	.top-menu-area { text-align: center; }
  	.top-menu-area .social-list { float:none !important; }
	.top-menu-area .top-contact { float:none !important; }
	.get-quote { clear: both; float: none !important; position: absolute;bottom: 50px;width: 100%;}
	.get-quote a { margin:0 auto !important; }

	.top-menu { width:100%; float: left; padding:0 0 40px; margin:20px 0 0; }
	.top-menu ul { width:100%; }
	.top-social-block { float: right; width:100%; position: absolute;bottom: 0;}
	
	.top-menu a {}
	.top-menu li { width:100%; margin:0; }
	.top-menu ul li a { 
		width:100%; float:left; 
		margin:0; padding:8px 0; }
	.top-menu li:last-child a { border:none;} 
	.top-menu li.has-child a { border:none; padding-bottom:0px; }
	.top-menu li.has-child ul li a { padding-bottom:4px;}
	.top-menu ul li ul { 
		padding-bottom:5px;
		display: block; position:relative; width:100%; }
	.top-menu ul li ul li { border:none; padding:0; }
	.top-menu ul li ul li a { border:none; padding:2px 5px;}
	.top-menu ul li ul li a:hover { background: none; }


	.top-menu li .dropdown { width:100%; float: left; }
	.top-menu li .dropdown .dropbtn { float: left; clear: both; }
	.top-menu li .dropdown .dropdown-content { position: relative; display: inline-block; }
}


/*  LAYOUT ----------------------*/

.section, .full-block { 
	width:100%; float:left; }

.d-inline {
	display:inline; }
.d-block {
	display:block; }
.d-inblock {
	display:inline-block; }
	
	.border-inblock {
display:in-block; border:1px solid #e0e0e0;
}




.ptrbl-10p {
    padding: 10px !important;
}






/*  HIDE CLASSES ----------------------*/
.only-tab { display: none; }
.only-mobile { display: none; }

@media (max-width:1200px) { 
	.tab-lg-hide { display: none; }
}
@media (max-width:1024px) { 
	.tab-m-hide { display: none; }
}
@media (max-width:999px) { 
	.tab-s-hide { display: none; }
}
@media (max-width: 768px) { 
	.only-tab { display: block; }
}
@media (max-width: 575px) {
	.only-mobile { display: block; }
	.mobile-hide { display: none; }
}







/* ADDONS ------------------*/
.owl-carousel .owl-nav {
	position: absolute; top:-55px; right:0;
}
.owl-carousel .owl-nav div {
	width:29px; height:29px; float: left;
	margin:0 5px; padding:0; 
	text-indent: 100px; overflow:hidden;
	background: #004a91 !important;
	}
.owl-carousel .owl-nav div.owl-prev { background: url(../images/arrow-left.png) center no-repeat; }
.owl-carousel .owl-nav div.owl-next { background: url(../images/arrow-right.png) center no-repeat; }



/* accordian */

.accordion {
	background-color: #eee;
	color: #444; cursor: pointer;
	padding: 18px; width: 100%;
	border: none; text-align: left;
	outline: none; font-size: 15px;
	transition: 0.4s; }
	.accordion .active, .accordion:hover {
	background-color: #ccc; }
	.accordion:after {
	content: '\f0fe'; font-family: "Font Awesome 5 Free"; font-weight:900;
	color: #777; font-weight: bold;
	float: right; margin-left: 5px; }
	.accordion.active:after {
	content: "\f146"; font-family: "Font Awesome 5 Free"; font-weight:900; }
	
	.panel {
	padding: 0 18px; background-color: white;
	max-height: 0; overflow: hidden;
	transition: max-height 0.2s ease-out; }


	ul.list-arrow li {
    font-size: 0.9em;
    padding: 0 0 5px;
}

ul.list-arrow li:before {
    display: inline-block;
    margin: 0 0 0 -14px;
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    padding: 0 7px 0 0;
    color: #ff5a5f;
}

/* LAZY LOAD IMG BACKGROUND ---*/
.ui-widget.ui-widget-content{
	z-index: 9999 !important;
}
img.lazy{
	background-image: url('../images/loading_icon.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100px;
	object-fit: contain;
}

/* IMAGE CROP ----------*/
.image-block { 
	border: 1px solid #edede7;  display:table;
	width:100%; height: 200px; overflow: hidden; }
.image { 
	width:100%; height:200px; 
	display:table-cell; vertical-align:middle; }
.image img { 
	display:block; padding:10px; margin:0 auto;
	max-width:100%; max-height: 100%; 
	object-fit: contain; }



.green-icon:before { color:#099e44 !important; }
.red-icon:before { color:#cb202d !important; }
.white-icon:before { color:#fff !important; }
.pink-icon:before { color:#004a91; }

.green-text { color:#099e44 !important; }
.red-text { color:#cb202d !important; }
.white-text { color:#fff !important; }
.pink-text { color:#fe6266 !important; }


/* BUTTONS -------------------------*/
/*a.button {
	display: inline-block; padding:10px 20px; margin:5px 0 10px;
	color:#21356a; font-weight:600; line-height: 16px;
	background:#ff5a5f; border:1px solid #ff5a5f;
	border-radius:3px; 
  	-moz-border-radius:3px; -webkit-border-radius:3px; }
a.button:hover {
	color:#ff5a5f; background:#fff; }*/


/* COLOR text & BACKGROUND -------------------------*/



/* breadcrumb --*/
.breadcrumb {
	padding:10px; margin:0 0 18px 0;
	background:#fff; border: 1px solid #e7e7e7;
	border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; 
}
.breadcrumb ul {
	padding:0; margin:0; list-style: none;
}
.breadcrumb ul li {
	position: relative; 
	float:left;
	padding:0 0 0 8px; margin:0 0 0 5px; 
}
.breadcrumb ul li:before {
	display:inline-block;
	position:absolute; left:2px; top:1px;
	font-family: "Font Awesome 5 Free"; font-weight:900;
	content:"\f105"; color:#666;  font-size:0.9em;
}
.breadcrumb ul li a {
	display:block; text-transform: uppercase;
	padding:2px 5px; margin:0;
	color:#333; line-height:1.4em; font-size:0.9em;
	font-weight:500; 
}
.breadcrumb ul li a:hover {
	color:#004991;
}


.block {
    display: inline-block;
    width: 100%;
    float: left;
}

.quantity span {
    font-size: 0.9em;
    margin: 0 0 4px;
    clear: both;
    width: 100%;
    float: left;
    color: #212121;
}
.quantity a {
    padding: 4px 8px;
    height: 30px;
    display: inline-block;
    float: left;
    border: 1px solid #c7cdcc;
}


.quantity input[type="text"] {
    padding: 0 2px;
    margin: 0;
    float: left;
    width: 44px;
    height: 30px;
    text-align: center;
    border: 1px solid #c7cdcc;
    border-left: none;
    border-right: none;
}

/* RESPONSIVE ------------------*/


@media (max-width:1200px) { 
	
}
@media (max-width:1024px) { 
	
}
@media (max-width:999px) { 
	
}
@media (max-width: 768px) { 
	
}
@media (max-width: 575px) {
	
}
@media (max-width: 569px) {
	
@media (max-width:480px) { 
    
}
